#sec1 .content{
  display: flex;
  justify-content: space-between;
}
#sec1 .content .text{
  width: 45%;
}
#sec1 .content .img{
  width: 50%;
}
.orangeBox{
  display: block;
  width: fit-content;
  color: var(--orange2);
  text-align: center;
  border: solid 1px var(--orange2);
  padding: 4px 1em;
  box-sizing: border-box;
}
#sec2 .whiteBox{
  display: flex;
  justify-content: space-between;
}
#sec2 .box{
  width: 48%;
  background: #fff;
  overflow: hidden;
}
#sec2 .box h3{
  font-size: 1.5rem;
  text-align: center;
  color: #fff;
  background: var(--orange2);
  padding: 12px 0;
}
#sec2 .box .text{
  padding: 34px 40px 40px;
}
#sec2 .box .text .orangeBox{
  display: inline-block;
  color: #fff;
  font-size: .875rem;
  line-height: 1;
  background: var(--orange2);
  margin-right: .5em;
  padding: 3px 5px;
}
#sec2 .textBox{
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
#sec2 .textBox .text{
  width: min(45%, 530px);
}
#sec2 .textBox .imgs{
  display: flex;
  width: 55%;
  max-width: 620px;
}
#sec3 ul{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
#sec3 li{
  width: calc((100% - 50px) / 2);
  background: var(--gray);
  box-sizing: border-box;
  margin-top: 35px;
  padding: 15px 30px 14px;
}
#sec3 li .ttl{
  display: flex;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  border-bottom: solid 1px var(--orange2);
  margin-bottom: 18px;
  padding-bottom: 10px;
}
#sec3 li .icon{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 80px;
  height: 80px;
  background: var(--orange2);
  border-radius: 50%;
  margin-right: 20px;
}
#sec3 li .icon svg{
  width: 41px;
  fill: #fff;
}
#sec3 li .ttl .text{
  width: calc(100% - 100px);
  font-size: 1.125rem;
  font-weight: bold;
}
#sec4 .flow{
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 30px;
}
#sec4 .flow li{
  width: 100%;
  background: #fff;
  overflow: hidden;
}
#sec4 .flow li h4{
  background: var(--gray);
  color: var(--navy);
  text-align: center;
  padding: .75em;
}
#sec4 .flow li .text{
  color: var(--text-color);
  min-height: 5lh;
  padding: 24px 30px;
}
#sec4 .borderBox{
  border: solid 1px #fff;
  padding: 25px;
}
#sec5 ul li{
  display: inline-flex;
  align-items: center;
  margin: 0 30px 30px;
}

/*
===================================================
	sp
===================================================
*/
@media screen and (max-width: 1100px) {
  #sec2 .whiteBox{
    display: block;
  }
  #sec2 .box{
    width: 100%;
  }
  #sec2 .box + .box{
    margin-top: 2rem;
  }
  #sec2 .box .text{
    padding: 15px;
  }
  #sec2 .textBox{
    display: block;
  }
  #sec2 .textBox .text,
  #sec2 .textBox .imgs{
    width: 100%;
  }
  #sec2 .textBox .imgs{
    justify-content: center;
    margin: 2rem auto 0;
  }
  #sec4 .flow{
    grid-template-columns: repeat(2, 1fr);
  }
}
@media screen and (max-width: 680px) {
  h1 .en{
    font-size: 2.5rem;
  }
  #sec1 .content{
    flex-direction: column;
  }
  #sec1 .content .text{
    display: contents;
    width: 100%;
  }
  #sec1 .orangeBox{
    width: 100%;
  }
  #sec1 .content .img{
    order: -1;
    width: 100%;
  }
  #sec2 .box h3{
    font-size: 1.25rem;
  }
  #sec2 .box .text .orangeBox{
    display: block;
    margin-top: 5px;
  }
  #sec3 li{
    width: 100%;
    margin: 0 auto;
    padding: 20px 15px 19px;
  }
  #sec3 li + li{
    margin: 1.5em auto 0;
  }
  #sec3 li .ttl{
    margin-bottom: 14px;
  }
  #sec3 li .icon{
    width: 64px;
    height: 64px;
  }
  #sec3 li .icon svg{
    width: 33px;
  }
  #sec3 li .ttl .text{
    font-size: 1rem;
  }
  #sec4 .flow{
    display: block;
  }
  #sec4 .flow li + li{
    margin-top: 1.5em;
  }
  #sec4 .flow li .text{
    min-height: auto;
    padding: 15px 15px 20px;
  }
  #sec5 ul li{
    margin: 0 15px 15px;
  }
}